
PENGADIAN EMAS - Bug #14844

ANDROID][EMAS][REGISTRATION][COT] Still Can Do Transaction in Cut Off Time ###8883

21 November 2022 06:24 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Based on the COT setting plan, the COT for today is between 16:00-16:30 (Western Indonesian Time). But, I can still do the

registration.

UID : UATMDL21

Password : Mbi123456

Android Version : 12

History

#1 - 21 November 2022 06:27 PM - yap chekying

- Subject changed from ANDROID][EMAS][REGISTRATION][COT] Still Can Do Transaction in Cut Off Time to

ANDROID][EMAS][REGISTRATION][COT] Still Can Do Transaction in Cut Off Time ###8883

#2 - 22 November 2022 06:52 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

simulator will have the popup but to test navigation need test on masterapp

#3 - 22 November 2022 09:23 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 23 November 2022 04:33 PM - yap chekying

- Assignee changed from yap chekying to Hao Ter Tai

Still not fix

#5 - 23 November 2022 11:04 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#6 - 25 November 2022 05:45 PM - yap chekying

- Status changed from Assigned to Pending Close

#7 - 29 November 2022 09:11 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
